#cnnPGALeader table
{border-collapse:collapse; margin-bottom:8px;}

#cnnPGALeader td, #cnnPGALeader th
{text-align:center; border-right:1px solid #fff; border-bottom:1px solid #fff; height:18px;}

#cnnPGALeader td
{background-color:#f2f2f2; font-size:11px;}

#cnnPGALeader th
{font-size:11px; color:#fff; background-color:#5c5c5c; font-weight:bold;}

#cnnPGALeader td.cnnFirstCol, #cnnPGALeader th.cnnFirstCol
{text-align:left; padding-left:12px;}

#cnnPGALeader td.cnnLastCol, #cnnPGALeader th.cnnLastCol
{border-right:none;}

#cnnPGALeader .cnnAll
{border:none; margin-bottom:3px;}

#cnnPGALeader .cnnSuperTxt
{margin-left:0;}

#cnnPGALeader .cnnPadSuperBox
{padding-left:0; padding-right:0;}

#cnnPGALeader .cnnSuperTopper, #cnnPGALeader .cnnAll
{margin-left:9px; margin-right:9px;}

#cnnPGALeader .cnnAlignLeft
{text-align:left; padding-left:9px;}